--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: "@this if block_given?"
comment: 
full_name: God::Conditions::Complex#this
is_singleton: false
name: this
params: (kind) {|@this if block_given?| ...}
visibility: public
